Puppet module for configuring yum-updatesd

I like using yum-updatesd to let me know when my centos systems need patching. I was upset to see that upstream removed it in el6. Based on some searching, I found a posting which lists the most recent version from fedora before the move to systemd. I compiled it and made a puppet module to facilitate the automatic configuration of it. Hopefully this helps someone else.

Comments are closed.